/**
 * @name getItem
 * @private
 * @param {string} name name key for localstorage
 * @description function for get data in localstorage
 * @example setItem() // 		getItem('data') // [{ visa: 2 }]
 * @returns data from localstorage
 */
declare const getItem: <T>(name: string) => T | null;
export default getItem;
