"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.minutesToMilliseconds = void 0;
/**
 * @name minutesToMilliseconds
 * @param {number} [minutes = 5]
 * @private
 * @description convert minutes to milliseconds
 * @example minutesToMilliseconds(10) // 600000
 * @return number of milliseconds
 */
var minutesToMilliseconds = function (minutes) {
    if (minutes === void 0) { minutes = 5; }
    var parseMinutes = minutes < 1 ? 5 : minutes;
    return parseMinutes * 60000;
};
exports.minutesToMilliseconds = minutesToMilliseconds;
//# sourceMappingURL=utils.js.map